
VIRTUAL CREDIT CARD - Bug #15474

Android [TREATS] [TREATS History] User is able to keep scrolling although there is no data display

05 January 2023 04:52 PM - hsulynn pang

Status: Closed Start date: 05 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click History Treats

(6) try scroll rhe history at Cash tab

(7) click Miles tab, and then scroll down

Actual result: User is able to keep scrolling although there is no data display

Expected result: It stops user from scrolling if there is no more data to display

History

#1 - 06 January 2023 01:57 PM - Hao Ter Tai

- Status changed from New to In Progress

#2 - 09 January 2023 04:56 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10 January 2023 11:49 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 10 January 2023 04:08 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp-Video-2023-01-05-at-164.mp4 3.95 MB 05 January 2023 hsulynn pang

retest.mp4 3.75 MB 10 January 2023 hsulynn pang
